
@article{Abel2013,
  title = {Estimating Global Migration Flow Tables Using Place of Birth Data},
  volume = {28},
  doi = {10.4054/DemRes.2013.28.18},
  abstract = {Background: International migration flow data often lack adequate measurements of volume, direction
and completeness. These pitfalls limit empirical comparative studies of migration and
cross national population projections to use net migration measures or inadequate data.

Objective: This paper aims to address these issues at a global level, presenting estimates of bilateral
flow tables between 191 countries.

Methods: A methodology to estimate flow tables of migration transitions for the globe is illustrated
in two parts. First, a methodology to derive flows from sequential stock tables is developed.
Second, the methodology is applied to recently released World Bank migration
stock tables between 1960 and 2000 (\"Ozden et al. 2011) to estimate a set of four decadal
global migration flow tables.

Results: The results of the applied methodology are discussed with reference to comparable estimates
of global net migration flows of the United Nations and models for international
migration flows.

Comments: The proposed methodology adds to the limited existing literature on linking migration
flows to stocks. The estimated flow tables represent a first-of-a-kind set of comparable
global origin destination flow data.},
  number = {18},
  journaltitle = {Demographic Research},
  shortjournal = {Demographic Research},
  date = {2013-03-15},
  pages = {505-546},
  author = {Abel, Guy},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\2EKEPAI7\\Abel_2013_Estimating_global_migration_flow.pdf},
  note = {00000}
}

@article{Abel2014,
  langid = {english},
  title = {Quantifying {{Global International Migration Flows}}},
  volume = {343},
  issn = {0036-8075, 1095-9203},
  doi = {10.1126/science.1248676},
  abstract = {Monitoring Migration
Migrant ``stock'' data\textemdash{}the number of people living in a country other than the one in which they were born\textemdash{}are frequently used to understand contemporary trends in international migration, but the data are severely limited. Abel and Sander (p. 1520) present a set of global bilateral migration flows estimated from sequential stock data in 5-year intervals. The percentage of the world population moving over 5-year periods has not shown dramatic changes between 1995 and 2010. People from individual African countries tended to move within the continent, whereas people from Europe tended to move to very diverse locations.
Widely available data on the number of people living outside of their country of birth do not adequately capture contemporary intensities and patterns of global migration flows. We present data on bilateral flows between 196 countries from 1990 through 2010 that provide a comprehensive view of international migration flows. Our data suggest a stable intensity of global 5-year migration flows at \textasciitilde{}0.6\% of world population since 1995. In addition, the results aid the interpretation of trends and patterns of migration flows to and from individual countries by placing them in a regional or global context. We estimate the largest movements to occur between South and West Asia, from Latin to North America, and within Africa.
Estimates are provided for the international flow of people over 5-year periods between 1990 and 2010.
Estimates are provided for the international flow of people over 5-year periods between 1990 and 2010.},
  number = {6178},
  journaltitle = {Science},
  date = {2014-03-28},
  pages = {1520-1522},
  author = {Abel, Guy J. and Sander, Nikola},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\6TTBMVNI\\Abel_et_al_2014_Quantifying_Global_International.pdf;C:\\Users\\jbrinks\\Zotero\\storage\\8HU8MTIB\\Abel_et_al_2014_Quantifying_Global_International.pdf},
  eprinttype = {pmid},
  eprint = {24675962},
  note = {00000}
}


